import request from '@/utils/request'

// 获取打印机详情
export function getPrintInfo() {
  return request({
    url: '/mapi/print/setting/getPrintInfo',
    method: 'get'
  })
}

// 设置打印机类型
export function setPrint(data) {
  return request({
    url: '/mapi/print/setting/setPrint',
    method: 'post',
    data
  })
}
